@charset "utf-8";
/* CSS Document for EU TD style */
BODY {font:75% Verdana, Arial, sans-serif;
  margin:0 auto; padding:0; text-align: center;
  color: #666; background-color:#EEEEEE; } 
body, p, img, div, h1, h2, h3, h4, table, tr, td, th, a, ul, li {margin:0; padding:0; border:0}
p {margin: 0.5em 0 0.5em 0;}

h1, h2, h3, h4 { font-family: "Bookman Old Style", "Times New Roman", Times, serif; color: #333333; }
h1 { font-size:2.5em;	margin: 0.5em; /* font-weight:normal;*/}	
h2 { float:left; background-color:#FFF; font-size:1.5em; font-weight:normal; text-align: left; width: 500px;
	margin: 0.5em 0 0.5em 0; padding: 0.25em 0.25em 0.25em 1em; }
h4 { color: #666666; font-size:1.25em; padding: 0.5em; margin: 0.5em; font-style:italic;}		
A:link {color: #CCCC99;  text-decoration: none}     /* unvisited link */
A:visited {color:#CCCC99;  text-decoration: none}   /* visited links */
A:active {color: #CCCC99;  text-decoration: none}   /* active links */
A:hover {background:#FFF; color: #999999}
blockquote {width: 500px; margin: 0px auto; background:#FFF; padding:2em;}

#Container {margin: 0 auto;}
#Content {margin: 0 auto;}
#PageNav {background-color:#FFF; width:100%; height:2.5em;}
#Content TD {padding: 5px;  text-align:Center; vertical-align:middle}
#Content TABLE {clear: both; margin-left: auto; margin-right: auto;}
#Content #nav {margin-left: 3em;}
#Content #nav LI {padding:0.5em;}
#Footer {font-family:Arial, Helvetica, sans-serif; color:#CCC; font-size:0.9em; padding:1em;}
#Footer A {display:inline;}
#Footer a:hover { border-bottom: 1px dotted #FF9900;}
.PicCell {border: 5px solid #FFFFFF;}
.PicDiv IMG {border: 5px solid #FFFFFF; width:300px; height:200px; margin:0.5em;}
.PicDiv .PicVert {width:200px; height:300px;}
.PicDiv A:hover {background:none;}
.note { float: left; margin-left:1em;}
.clearfloat {clear:both; height:0; font-size: 1px; line-height: 0px;}
.WBck {background-color: White}

/* Home page */
.Chessboard {text-align:center;}
.Chessboard TD {width: 70px; height: 70px; margin: 0px;
  text-align:center; vertical-align: middle; padding: 3px;}
.PaleBgd {background-color: #FFFFFF;}   
.Alt1Bgd {background-color: #EEE8DC;}   

/* for top headings */
UL { padding: 0;   margin: 0;   list-style: none;
  background: White; color: #CCCC99; }
li {/* all li items*/
float: left;
position: relative;
width: 120px;
padding: 5px;
background: White;  
}
li ul { /* this is the drop-down menu, top spacing tricky if padding used*/
display: none; 
position: absolute; 
top: 23px;
left: 0px;
background: white; 
filter:alpha(opacity=85);-moz-opacity:.85;opacity:.85;
}

li li {/* items in drop-down menu */
display: block;
float: none;  border-top: solid 2px #EEEEEE;
background-color: transparent;
}
#nav li li a:link {/* items in drop-down menu */ 
display: block;}
li:hover ul, li.over ul{ display: block; }
.narrowli {width: 20px;}  